
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>连续系统和离散系统仿真分析 / 憋错料</title>

    <meta name="description" content="连续系统和离散系统仿真分析 Simulink仿真分析主要分为连续系统和离散系统仿真分析,一般的仿真分析都是这两类的混合,称为混合系统仿真分析.这里介绍两个比较常用的连续系统和离散系统仿真分析模块Unite Delay 和 Zero-Order Hold模块 上图表示了两个模块的功能,显而易见Zero-Order Hold是对连续信号进行采样并保持,是采样保持器:Unite Delay 是采样保持器+延时器的作用. 这两个模块都有一个Sample time参数需要设置,这个参数表示采样时间间隔或者采样的保持时间即上图(右)里">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">连续系统和离散系统仿真分析</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>Simulink仿真分析主要分为连续系统和离散系统仿真分析，一般的仿真分析都是这两类的混合，称为混合系统仿真分析。这里介绍两个比较常用的连续系统和离散系统仿真分析模块Unite Delay 和 Zero-Order Hold模块</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzLmNuaXRibG9nLmNvbS9ibG9nLzY5MzMzNi8yMDE1MDEvMTAyMjM0MzY1NjIzNDY2LmpwZw==.jpg" /><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzLmNuaXRibG9nLmNvbS9ibG9nLzY5MzMzNi8yMDE1MDEvMTAyMjM0MjI0NTM4Njc1LmpwZw==.jpg" /></p>
<p>上图表示了两个模块的功能，显而易见Zero-Order Hold是对连续信号进行采样并保持，是采样保持器；Unite Delay 是采样保持器+延时器的作用。</p>
<p>这两个模块都有一个Sample time参数需要设置，这个参数表示采样时间间隔或者采样的保持时间即上图（右）里的阶梯的宽度，由此可见Sample time越小采样的频率越高，采样越&ldquo;细腻&rdquo;。效果如下所示。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzLmNuaXRibG9nLmNvbS9ibG9nLzY5MzMzNi8yMDE1MDEvMTAyMjQ5MTA5ODQ1MTU5LmpwZw==.jpg" /><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzLmNuaXRibG9nLmNvbS9ibG9nLzY5MzMzNi8yMDE1MDEvMTAyMjQ5MTY0NTMxNzU0LmpwZw==.jpg" /></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 16:30:42 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>连续系统和离散系统仿真分析的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4JjpjA4.html" rel="bookmark">学习笔记（信号与系统）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				学习笔记(信号与系统) 来源:网络 第一章 信号和系统 信号的概念.描述和分类 信号的基本运算 典型信号 系统的概念和分类 1.常常把来自外界的各种报道统称为消息: 信息是消息中有意义的内容: 信号是反映信息的各种物理量,是系统直接进行加工.变换以实现通信的对象. 信号是信息的表现形式,信息是信号的具体内容:信号是信息的载体,通过信号传递信息. 2.系统(system):是指若干相互关联的事物组合而成具有特定功能的整体. 3.信号的描述--数学描述,波形描述. 信号的分类: 1)确定信号(规则信			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MGaqOa3.html" rel="bookmark">信号与线性系统分析--基本知识</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.基本介绍: 信号与系统是电子信息.通信及电气类专业的一门重要的专业基础课,主要研究信号和线性系统分析的基本理论.基本概念和基本系统分析方法. 二.知识要点: 1.信号是信息的一种表示方式,常表示为时间函数或者序列,也用波形表示. 2.信号分类: a.确定信号和随机信号: b.连续信号和离散信号: c.周期信号和非周期信号: d.实信号和复信号: e.能量信号和功率信号: 三.信号要经过运算的 1.最简单的四则运算: 2变换(可逆的)变量替换,函数图像的平移.反转.展缩:是图片翻转.视频倒退,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4NRoB64.html" rel="bookmark">MATLAB命令大全和矩阵操作大全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转载自: http://blog.csdn.net/dengjianqiang2011/article/details/8753807 MATLAB矩阵操作大全 一.矩阵的表示在MATLAB中创建矩阵有以下规则: a.矩阵元素必须在&quot;[ ]&quot;内: b.矩阵的同行元素之间用空格(或&quot;,&quot;)隔开: c.矩阵的行与行之间用&quot;;&quot;(或回车符)隔开: d.矩阵的元素可以是数值.变量.表达式或函数: e.矩阵的尺寸不必预先定义. 二,矩阵的创建: 1.直接输			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Mg982N3.html" rel="bookmark">&amp;lt&semi;2014 08 29&amp;gt&semi; MATLAB的软件结构与模块、工具箱简示</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MATLAB的系统结构:三个层次.九个部分 ----------------------------------- 一.基础层 是整个系统的基础,核心内容是MATLAB部分. 1.软件主包MATLAB的构成 MATLAB语言 MATLAB的数学函数,提供丰富的数学函数库 MATLAB的图形处理系统,可视化 MATLAB的API,便于与其他软件交流,如数据库,VC等 MATLAB的工作环境 2.依附于MATLAB主包的有Compiler和Toolboxes Toolboxes是一个面向应用的具有更			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0Kb2d9M.html" rel="bookmark">Matlab学习---------MATLAB命令大全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				MATLAB命令大全 管理命令和函数 help 在线帮助文件 doc 装入超文本说明 what M.MAT.MEX文件的目录列表 type 列出M文件 lookfor 通过help条目搜索关键字 which 定位函数和文件 Demo 运行演示程序 Path 控制MATLAB的搜索路径 管理变量和工作空间 Who 列出当前变量 Whos 列出当前变量(长表) Load 从磁盘文件中恢复变量 Save 保存工作空间变量 Clear 从内存中清除变量和函数 Pack 整理工作空间内存 Size 矩阵的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41nQAqM.html" rel="bookmark">MATLAB信号与系统分析（一）&amp;mdash&semi;&amp;mdash&semi;连续时间信号与系统的时域分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.连续时间信号的表示: 1.向量表示法: 在MATLAB中,是用连续信号在等时间间隔点的样值来近似表示连续信号,当取样时间间隔足够小时,这些离散的样值就能较好地近似出连续信号. 对于连续时间信号f(t),一般是用两个行向量f和t来表示.t=t1:p:t2 ,t1 表示的是信号的起始时间,t2为终止时间,p为时间的间隔.而f为连续时间f(t)在向量t所定义的时间范围内对应的样值. 2.符号运算表示法: 使用sym定义变量,然后进行表示. Eg:分别采用上述两种方法画出抽样信号: clear al			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MPZv1z3.html" rel="bookmark">MATLAB仿真中连续和离散的控制器有何区别？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				matlab系统同时提供连续和离散的控制器和对象的目的是:在降低用户使用复杂程度的同时提高仿真精度.仿真速度和应用的广泛性. 仿真步长和求解精度的概念对于理解这个问题至关重要. 首先是步长,步长和求解精度存在一对矛盾,步长的选择是仿真消耗的时间和求解精度要求的折中.计算机只能一步一步计算你的电路或者其他方程,例如你输入一个连续的信号,计算机在一个时刻仅仅会采集这个信号上的一个点,然后把这个点带入你的控制器数学方程中,求出电路方程的一个解,根据这个解得到系统的输出.因此,仿真波形其实是一个个的点聚			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDPZpnM.html" rel="bookmark">【信号与系统】05 - 滤波、采样和通信</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本篇将举三个重要的理论或领域,以展示之前信号理论的应用和意义.其中滤波理论和通信系统是非常大的应用领域,这里仅对基础的概念和方法做个介绍,以作入门之用. 1. 滤波系统 1.1 滤波器 在系统函数的性质中,我们看到信号在时域上的微分.积分.卷积等复杂运算,在频域都变成了代数运算.这说明分析和使用信号的频域,有其天然的优势,也会带来更广泛的应用.当然,频域的操作最终都体现在时域上,注意讨论其相互关系和平衡,有时也是必需的.滤波系统主要就是以信号的频域为操作对象,具体来说就是调整不同基波的波幅.相位			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41w6Kg0.html" rel="bookmark">信号与系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大牛很通俗地介绍&lt;信号与系统&gt; 第一课 什么是卷积 卷积有什么用 什么是傅利叶变换 什么是拉普拉斯变换 引子 很多朋友和我一样,工科电子类专业,学了一堆信号方面的课,什么都没学懂,背了公式考了试,然后毕业了. ? ?先说&quot;卷积有什么用&quot;这个问题.(有人抢答,&quot;卷积&quot;是为了学习&quot;信号与系统&quot;这门课的后续章节而存在的.我大吼一声,把他拖出去枪毙!) ? ?讲一个故事: ? ?张三刚刚应聘到了一个电子产品公司做测试人员,他没有学过&quot			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/7MVBWpM.html" rel="bookmark" class="title">Mysql 表分区</a>
					<div>
						创建分区表: DELIMITER // create table VMMoniterData ( id_ bigint not null AUTO_INCREMENT, vmid varchar(75 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/bMo1oD3.html" rel="bookmark" class="title">Windows Server 2016 New feature</a>
					<div>
						这里介绍几个Win2016比较新的特性. 1.什么是Nested virtualization? ,即嵌套虚拟化,此功能可使用一个虚拟机作为Hyper-V主机并在此虚拟主机中再创建虚拟机.这对于开发和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/949y5W4.html" rel="bookmark" class="title">十六进制转byte变负数</a>
					<div>
						public static void main(String[] args) { byte test = -128; System.out.println(test==(byte)0x80); }					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/W0jEWVM.html" rel="bookmark" class="title">满屏背景图登录</a>
					<div>
						这是我手上的设计图 是思博大神的作品,ewei的新项目.图是1400*748的,把这张图做成网页说难不难,可是我考虑的问题是高度还原,即是在各个主流分辨率下看到的效果都要一样,这就有点懵逼了,查了很多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4APXab3.html" rel="bookmark" class="title">&lbrack;原创&rsqb; 针对某P2P业务平台制定的系统拓扑方案</a>
					<div>
						本文只代表作者在一定阶段的认识与理解. 一.写作前提 最近一个朋友找到我,说他们公司期望做一个Web Application,请我帮他们做一个系统平台的拓扑方案,需要考虑到相关系统负载问题,鉴于此需求 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MX78Qb4.html" rel="bookmark" class="title">【基础知识十六】强化学习</a>
					<div>
						一.任务与奖赏 我们执行某个操作a时,仅能得到一个当前的反馈r(可以假设服从某种分布),这个过程抽象出来就是“强化学习”. 强化学习任务通常用马尔可夫决策过程MDP来描述: 强化学习任务的四要素 E  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0jn89Z0.html" rel="bookmark" class="title">MFC字体与文本输出</a>
					<div>
						字体 成员函数 1.CFont( ); 构造一个CFont对象.此对象在使用之前应该先使用CreateFont.CreateFontIndirect.CreatePointFont或CreatePoi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xrybn4.html" rel="bookmark" class="title">对象属性方法</a>
					<div>
						函数function对象的caller属性 返回一个对函数的引用,该函数调用了当前函数. functionName.caller functionName 对象是所执行函数的名称. function  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wWJlY3.html" rel="bookmark" class="title">Hadoop第二天---环境搭建</a>
					<div>
						1.准备好Linux镜像,VMware或者VisualBox,然后在虚拟机上面安装Linux系统,保存好用户名和密码. 2.配置虚拟机过程中,可以把内存设置为1GB,硬盘8GB,网络设置为NAT,开启 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGd8JZ0.html" rel="bookmark" class="title">CCNA笔记&mdash;&mdash;ＯＳＩ－－物理层，数据链路层</a>
					<div>
						  OSI七层模型 应用层 表示层 会话层 传输层         核心层 网络层         汇聚层 数据链路层       接入层 物理层 一.物理层 1.传输单位:bit    比特流 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rbxk13.html" rel="bookmark" class="title">ACL简单配置</a>
					<div>
						一.实验拓扑. 二.标准ACL配置. R2(config)#access-list 1 deny 10.1.1.0 0.0.0.255 R2(config)#access-list 1 permit  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Kvb6KM.html" rel="bookmark" class="title">HDU-2077-汉诺塔IV</a>
					<div>
						题目链接 http://acm.hdu.edu.cn/showproblem.php?pid=2077 这题就我个人认为比较难,做了很久,递推关系式一直找不出正确的来,找很多递推关系,提交了很多次,全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mm9XDnM.html" rel="bookmark" class="title">【云安全与同态加密&lowbar;调研分析（4）】云计算安全领域主要研究成果&mdash;&mdash;By Me</a>
					<div>
						下表列举了在云安全问题研究表现突出的ICT公司和研究机构以及其在云计算安全方面主要研究成果: ◆ICT公司和研究机构(云计算安全领域主要研究成果)◆ ◆机构名称◆ ◆机构类别◆ ◆主要研究成果◆ ◆备 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ZpYRmM.html" rel="bookmark" class="title">Simulating a Freight in Gazebo</a>
					<div>
						Installation Before installing the simulation environment, make sure your desktop is setup with a st ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBjQzAM.html" rel="bookmark" class="title">HTML--9表单和验证事件</a>
					<div>
						1.表单验证&lt;form&gt;&lt;/form&gt; (1).非空验证(去空格) (2).对比验证(跟一个值对比) (3).范围验证(根据一个范围进行判断) (4).固定格式验证:电话号码, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzkKd20.html" rel="bookmark" class="title">KinectV2&plus;Ubuntu 14&period;04&plus;Ros 安装教程</a>
					<div>
						前言 个人理解错误的地方还请不吝赐教,转载请标明出处:http://www.cnblogs.com/hitcm/ 最近经常有朋友问到Kinect V2在Ubuntu下的开发问题,首先需要弄清楚的是你的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mgmj6K3.html" rel="bookmark" class="title">CSS教程&colon;div垂直居中的N种方法以及多行文本垂直居中的方法</a>
					<div>
						在说到这个问题的时候,也许有人会问CSS中不是有vertical-align属性来设置垂直居中的吗?即使是某些浏览器不支持我只需做少许的CSS Hack技术就可以啊!所以在这里我还要啰嗦两句,CSS中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4JlDbD0.html" rel="bookmark" class="title">【C&plus;&plus;深入浅出】设计模式学习之单例模式</a>
					<div>
						但凡成为大家公认的模式,都是有一些不可小觑的威力,今天分享一个简单的设计模式:单例模式. 单例模式用于一些只希望有一个实例的类或者只希望执行一次的操作:校长只能有一个.老板只能有一个.用户点击弹窗只希 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0ayPzv0.html" rel="bookmark" class="title">开发错误记录2 &period;MainActivity &lpar;server&rpar;&amp;&num;39&semi; ~ Channel is unrecoverably broken and will be disposed&excl;</a>
					<div>
						刚在调试android程序报 导致直接崩了 Consumer closed input channel or an error occurred.  events=0x9 .MainActivity  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QP5oe3.html" rel="bookmark" class="title">在js中实现java中的Map对象</a>
					<div>
						1 &lt;html&gt; 2 &lt;head&gt; 3 &lt;title&gt;Test Map&lt;/title&gt; 4 &lt;script type=&quot;text/jav ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
